Bug 75361 - RH 7.3 does not like USB keyboards??????
RH 7.3 does not like USB keyboards??????
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: bootp (Show other bugs)
7.3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Erik Troan
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-07 13:48 EDT by Need Real Name
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-23 15:44:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-10-07 13:48:46 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.0; Windows 98; DigExt)

Description of problem:
Loaded RH 7.3 on a new PC, has Win XP on a separate partition.
When Linux boots, it hangs half-way thru the process when displaying USB 
messages.  I am using a USB Microsoft keyboard.  If I change to a PS2 keyboard, 
Linux will boot successfully.  Any ideas or corrective solutions??  RH 7.3 does 
not seem to like USB keyboards!!

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Use a USB keyboard.
2.
3.
	

Additional info:
Comment 1 Elliot Lee 2004-08-23 15:44:34 EDT
Closing bugs for old packages that have no maintainer.

Note You need to log in before you can comment on or make changes to this bug.